 @charset "utf-8";

/* ===================================================================

NAME : uniq.css

=================================================================== */

#mainVs{
	background:url(../img/main.jpg) no-repeat bottom center;
}


/*理事長あいさつ*/
#index #contents .col2{
	line-height:2 !important;
}


/*リストボックス*/
#paper #contents .listWrap{
	width:25%;
	padding:0 15px;
	float:left;
	text-align:center;
	margin-bottom:50px;
}
#paper #contents .listWrap a{
	text-decoration:none;
}
#paper #contents .listWrap dt{
	height:360px;
	margin-bottom:15px;
	background:#333;
}
#paper #contents #paperWrap dd span{
	font-size:14px;
	line-height:1;
	display:block;
	margin-bottom:5px;
	font-weight:bold;
	font-family: 'Montserrat', sans-serif;
}

/*セレクト*/
#paper #contents .block:first-of-type #selectWrap{
	position:relative;
	padding-bottom:50px;
}
#paper #contents #selectWrap{
	text-align:center;
	margin-bottom:50px;
}
#paper .select-wrap{
	position:relative;
	overflow:hidden;
	display:inline-block;
	/*	min-width:260px;*/
	min-width:18em;
	background-color:#ffffff;
	background-image:-webkit-linear-gradient(top, #ffffff 0%, #dfe0d9 100%);
	background-image:linear-gradient(top, #ffffff 0%, #dfe0d9 100%);
	border:2px solid #c55f4b;
	color:#333;
	border-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
#paper .select-wrap select{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	position:relative;
	z-index:2;
	display:block;
	width:200%;/* fallback non calc support */
	width:-webkit-calc(100% + 5em);
	margin:0;
	/*padding:11px 35px 11px 11px;
	padding:.6875rem 2.1875rem .6875rem .6875rem;*/
	background:transparent;
	border:0;
	outline:none;
	font-size:18px;
	/*font-size:1rem;*/
	line-height:1.5;
	color:#c55f4b;
	font-weight:bold;
}
#paper .entypo-down-open-mini:before{
	content:"\f078";
	font-family:"FontAwesome";
	position:absolute;
	z-index:1;
	top:50%;
	right:12px;
	right:.75rem;
	margin-top:-8px;
	margin-top:-.5rem;
	font-size:16px;
	font-size:1rem;
	line-height:1;
	color:#c55f4b;
}
#paper p.scroll{
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-25px;
	width:40px;
	height:40px;
	animation: scroll-down 4s ease infinite;
}
#paper p.scroll span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-left: -23px;
	border: 2px solid #c55f4b;
	border-radius: 100%;
	box-sizing: border-box;
}
#paper p.scroll span::after {
	position: absolute;
	top: 50%;
	left: 50%;
	content: '';
	width: 12px;
	height: 12px;
	margin: -10px 0 0 -6px;
	border-left: 2px solid #c55f4b;
	border-bottom: 2px solid #c55f4b;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	box-sizing: border-box;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 2s infinite;
	animation: sdb 2s infinite;
}
@-webkit-keyframes sdb {
	0% {
		-webkit-transform: rotate(-45deg) translate(0, 0);
	}
	20% {
		-webkit-transform: rotate(-45deg) translate(-8px, 8px);
	}
	40% {
		-webkit-transform: rotate(-45deg) translate(0, 0);
	}
}
@keyframes sdb {
	0% {
		transform: rotate(-45deg) translate(0, 0);
	}
	20% {
		transform: rotate(-45deg) translate(-8px, 8px);
	}
	40% {
		transform: rotate(-45deg) translate(0, 0);
	}
}



/*thanks
--------------------------------------------------*/
#thanks #contents h2{
	margin-bottom:100px;
}
#thanks #contents section{
	text-align:center;
}
#thanks #contents .thanksTtl{
	font-size:32px;
	color:#aaa;
	font-weight:bold;
	margin-bottom:40px;
}
#thanks #contents .thanksContact {
	margin-top:60px;
	padding-top:40px;
	border-top:1px dotted #999;
}
#thanks #contents .thanksTxt{
	font-size:18px;
	line-height:2;
	color:#999;
}
#thanks #contents .thanksContact .md{
	font-size:20px;
	color:#222;
	margin-bottom:10px;
	font-weight:bold;
}
